body::-webkit-scrollbar {
  width: 0.7em;
	height:0.2em;
}
body::-webkit-scrollbar-track {
 box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

body::-webkit-scrollbar-thumb {
  border-radius: 30px;
background-color:#E46338;
}

img{
	max-width:100%;
}
bdi{
	color:black;
}
ins{
	font-size:15px;
	font-weight:600;
}
div.star-rating{
	display:none !important;
}
/*ajax add-to-cart*/
div.addedToCartMsg{
	z-index:99999;
	color:black;
    position: fixed;
    left: 20px;
 background-color:white;
    padding: 10px 10px;
    width: 260px;
    font-weight: 500;
    font-size: 16px;
    border: 1px solid black;
      margin-top: 15px;
	     top:65px;
}
button.openBtn{
	background-color:white;
}
.woocommerce ul.products li.product a img {
	  -webkit-transition: all 200ms ease-in-out;
  -webkit-transform: scale(1); 
  -ms-transition: all 200ms ease-in-out;
  -ms-transform: scale(1); 
  -moz-transition: all 200ms ease-in-out;
  -moz-transform: scale(1);
  transition: all 200ms ease-in-out;
	transform: scale(1); 
}
.woocommerce ul.products li.product a img:hover {
-webkit-transition: all 300ms ease-in-out;
  -webkit-transform: scale(1.1); 
  -ms-transition: all 300ms ease-in-out;
  -ms-transform: scale(1.1); 
  -moz-transition: all 300ms ease-in-out;
  -moz-transform: scale(1.1);
  transition: all 300ms ease-in-out;
}
div.astra-shop-thumbnail-wrap{
overflow: hidden !important;
}

/*slider carousel*/
.wpcsp_product_carousel_slider {
	font-family: "Assistant", Sans-serif !important;
font-weight: 400 !important;}
.wpcsp_product_carousel_slider .owl-item .item img  {
	width:100% !important;
}
.wpcsp_product_carousel_slider .owl-item .item .themeA_product_container {
	padding:0 !important;
}

/*mobile*/
@media screen and (max-width:700px){
	.overlay-content input[type=search] {
		font-size:16px !important;
	}
	.woocommerce div.product.elementor form.cart table.variations td.value select {
		font-size:16px !important;
	}
	.woocommerce div.product.elementor .woocommerce-variation-add-to-cart .quantity input {
		height:30px;
	}
	.woocommerce div.product.elementor .quantity .qty {
		margin-top:3px !important;
	}
	.woocommerce .elementor-955 .elementor-element.elementor-element-5a243fe form.cart .variations{
	width:100%;}
	.woocommerce div.product.elementor form.cart table.variations td.label {
		width:25%;
	}
	select.orderby{
		font-size:16px;
	}
	.woocommerce .woocommerce-ordering select {
		margin-right:50px;}

	/*ajax add-to-cart*/
	div.addedToCartMsg{
		top:30px ;
	}
	li.product .button {
		font-size:11px !important;}
	h2.woocommerce-loop-product__title{
		font-size:13px !important;}
h2.woocommerce-loop-product__title{
	height:45px;} 
.wpcsp_product_carousel_slider .owl-item .item img  {
  width:100% !important;
}
	.woocommerce div.product form.cart .button {
		margin:2px;
	}
	.elementor-1177 .elementor-element.elementor-element-5c9eb22.elementor-wc-products ul.products li.product .button {
display:flex;
	justify-content:center;
	flex-wrap:no-wrap !importan
	}
		/*button more product*/
	.elementor-955 .elementor-element.elementor-element-02e39d6.elementor-wc-products ul.products li.product .button {
		display:flex;
	justify-content:center;
	flex-wrap:no-wrap !important;
	}
	.woocommerce div.product form.cart .button.single_add_to_cart_button {
		width:45%;}
	
}
/*deskctop*/
@media screen and (min-width:1000px){
	.woocommerce div.product.elementor form.cart table.variations td.label {
		width:30%;
	}
	.woocommerce div.product.elementor .woocommerce-variation-add-to-cart .quantity input {
		height:40px;
	}
a.mega-menu-link{
border:0px solid white !important;
	}
.elementor-button.elementor-size-md {
padding:10px !important;}
h2.woocommerce-loop-product__title{
	height:65px;}
/*fly cart*/
	div.xoo-wsc-container{
		margin-top:100px;
	}
	/*buttom cart and buy*/
.woocommerce div.product form.cart .button {
	font-size:20px;
	margin:5px;
}
.elementor-1177 .elementor-element.elementor-element-5c9eb22.elementor-wc-products ul.products li.product .button {
display:flex;
	justify-content:center;
	flex-wrap:no-wrap !important;
	}
	/*button more product*/
	.elementor-955 .elementor-element.elementor-element-02e39d6.elementor-wc-products ul.products li.product .button {
		display:flex !important;
	justify-content:center !important;
	flex-wrap:no-wrap !important;
	}
}
/*cart page*/
.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals 
{ float:right !important;}

/*animation opsale*/
span.onsale{
	background-color:black !important;
	font-size:16px !important;
	font-weight:600 !important;
	 border-radius: 100% !important;
	top:10px !important;
}
img.flex-active{
	border: 1px solid #EBEBEB;
}
.flex-control-nav.flex-control-thumbs{
-webkit-box-shadow: 10px 10px 5px -6px rgba(235,235,235,1);
-moz-box-shadow: 10px 10px 5px -6px rgba(235,235,235,1);
box-shadow: 10px 10px 5px -6px rgba(235,235,235,1);
}


/*button proudct arcive*/
ul.products li.product .button{
	width:100%;
}
.woocommerce div.product.elementor .quantity .qty {
	margin-top:5px;
}
#woocommerce-product-search-field-1 {
	color:black !important;}

/*serch icon mobile*/
.dgwt-wcas-ico-magnifier-handler {
     width: 30px !important;
    max-width: 30px !important;
}
.dgwt-wcas-overlay-mobile {
	position:fixed;
}


a.button.add_to_cart_button, a.button.product_type_variable, a.button.product_type_simple {
    display: none;
}
.woocommerce ul.products li.product a img {
    object-fit: contain;
    height: 300px;
}
#mega-menu-wrap-footer_menu .mega-menu-toggle {
    background-color: #fff !important;
}
.page-id-222 .elementor-image img, .page-id-1081 .elementor-image img {
    object-fit: cover;
}
@media screen and (max-width:768px){
.woocommerce ul.products li.product a img {
    height: 200px;
}
}